# Uses of Class
com.ngrok.services.TlsEdgeBackendModule.DeleteCallBuilder

Packages that use TlsEdgeBackendModule.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TlsEdgeBackendModule.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TlsEdgeBackendModule.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `TlsEdgeBackendModule.DeleteCallBuilder`
  TlsEdgeBackendModule.`delete(String id)`
  Creates a call builder for the Delete API operation.